{
  "CHANGELOG.md": "ea9b01cd77fe18e4d94cfa463f15c0cd",
  "Gemfile": "30bde4a67490dff1316842f13915c189",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "README.md": "9a716fd152e0a60df650b75534c651a0",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "bc44ae62bc1480fb05f778f080a13202",
  "doc/requirements.txt": "4b7e023b7f7327ac38b9024d2dec0426",
  "lib/puppet/provider/manila_api_paste_ini/ini_setting.rb": "105a4e3616f12ab5c911a1bf042b86c6",
  "lib/puppet/provider/manila_config/ini_setting.rb": "5d3286bb9a59193813baf5106d5573d7",
  "lib/puppet/type/manila_api_paste_ini.rb": "c4e2270b72ab7274fb612f0a447aaef5",
  "lib/puppet/type/manila_config.rb": "e8a7c0cc293f1eae329a7d8a8742e0df",
  "manifests/api.pp": "b88a3e8bcdf4e1698495c50ae5922887",
  "manifests/backend/cephfs.pp": "496d4d806310c91a418cf0e99fea0f55",
  "manifests/backend/dellemc_isilon.pp": "de99d519ab976870c99723c3680b6499",
  "manifests/backend/dellemc_unity.pp": "16c665fecbade76c2d98166d5f181c66",
  "manifests/backend/dellemc_vmax.pp": "d3815fee193af0bc61139a521b8ff252",
  "manifests/backend/dellemc_vnx.pp": "a876ab99ee0d7e641ffa3307453078b1",
  "manifests/backend/generic.pp": "ad0b9f4c01c22439800edcdb20468068",
  "manifests/backend/glusterfs.pp": "987ebdcc377679b7855fd06bc385fe47",
  "manifests/backend/glusternative.pp": "4b554feaab27ca06c3caedc2c0ae8d25",
  "manifests/backend/glusternfs.pp": "68825e0bb11f08125768d50348bca77d",
  "manifests/backend/hitachi_hnas.pp": "c9e1b82d39d0f7e14b4351a71be03785",
  "manifests/backend/netapp.pp": "2102c5a67a56cce0eb261c8ecc21ccc9",
  "manifests/backends.pp": "b599e1958bfa407251aa7c6e4a7d43ff",
  "manifests/client.pp": "b1657bf89393d3472d37194381eef167",
  "manifests/compute/nova.pp": "e202a5c2dc55af2f8956c993ecaa3db5",
  "manifests/config.pp": "403a803d030451b4aa163f64c0a8de6f",
  "manifests/db/mysql.pp": "2f0f089378a24af3eeb2c04cd45a29cc",
  "manifests/db/postgresql.pp": "ce142c81b569a142d333f130d592c7b7",
  "manifests/db/sync.pp": "22a21573b713816a9fca3d49d11e469c",
  "manifests/db.pp": "6c43e93e66a6c790f6bf95cf136d8669",
  "manifests/deps.pp": "34015468b590f71e4d5fef08d4375ccb",
  "manifests/ganesha.pp": "4dba11752bcf5d51c549101f496ffe0b",
  "manifests/init.pp": "96e9fd772025f3938532382db1eaccb8",
  "manifests/keystone/auth.pp": "22ad88c99cb0a8bb0cf0e790d789ebdd",
  "manifests/keystone/authtoken.pp": "c03f8e1c871a5dae5f7e8890e7b9d80e",
  "manifests/logging.pp": "11cb32074e6ee1f3115fa334f1091483",
  "manifests/network/neutron.pp": "c6adcc9551a3148415aa477c509d0617",
  "manifests/network/neutron_single_network.pp": "94adf24e1d7d85e2a60493838803c4d0",
  "manifests/network/standalone.pp": "a9c3eda6c804897932ccbe5b42464057",
  "manifests/params.pp": "c3133207713714942215ea26434cbe71",
  "manifests/policy.pp": "b41eb311a8ed50a6dcc92c63d3f17c10",
  "manifests/quota.pp": "970c755214e7806c9633f12038aafe7d",
  "manifests/rabbitmq.pp": "20f21364eddcc1d1329f15a313036a41",
  "manifests/scheduler.pp": "24026b331e24cf25ed186b26076f8c57",
  "manifests/service_instance.pp": "f5d22077e4cf3f718609ebe1f0bbec7d",
  "manifests/share/generic.pp": "de68036b2b9c0f7ca3137b51e1a70fad",
  "manifests/share/glusterfs.pp": "2fe2e7488195243ac8c39c1475a73e1f",
  "manifests/share/hitachi_hnas.pp": "5bec78cfdfea21e9eb8833e35285a238",
  "manifests/share/netapp.pp": "f12e061b5cd5915dd38ce0d61f3a0a75",
  "manifests/share.pp": "c9f7421acda244d92d0e7519cef94e52",
  "manifests/type.pp": "8a2c6f9a5798a5cdd1534f6a07e8398c",
  "manifests/type_set.pp": "2557347f9b7b2d5c887f7f3b0e7b27cb",
  "manifests/volume/cinder.pp": "88b1e19edd5d573199dd8ed0b9be8b8e",
  "manifests/wsgi/apache.pp": "f74b8da9886093105df3e05f7a733c5a",
  "metadata.json": "081053496fb881fcb4f3a7e7325765f3",
  "releasenotes/notes/Add-cephfs_volume_mode-parameter-8f6bf0eb5b6fc425.yaml": "281d581c15c90fbe2762ca9d7d4f66a6",
  "releasenotes/notes/add-cephfsnative-3126f053d9618a3d.yaml": "36555a120862a059c56e1b0b8f4bed9c",
  "releasenotes/notes/add-hitachihnas-3925789fa9c30ab5.yaml": "66e0d7596f74fbd1fc7b97265098b2a5",
  "releasenotes/notes/add-log_file-for-logging-9ad61310c2a6c973.yaml": "39fc3dacb0c464a15710c186d21c42ed",
  "releasenotes/notes/add-pool_timeout-option-for-db-931acdebaa940b48.yaml": "11690ad10c2816bb3a67b85096c70062",
  "releasenotes/notes/add-use_journal-option-for-logging-b646bbb366ef8438.yaml": "9b69727607a066056af78c5e51101ce8",
  "releasenotes/notes/add_db_max_retries-0rt56db43fderty6.yaml": "e74829b07911764bf9a60d82c7c261fc",
  "releasenotes/notes/add_host_parameter-1a16fb834cc3ff98.yaml": "dc41dd191f52be7bc974c6a8565cf613",
  "releasenotes/notes/add_messaging_default_parameters-3a3498137813a8d6.yaml": "4e4295bb04d758f5b5f77258ffbbefac",
  "releasenotes/notes/add_messaging_notification_parameters-71a4983f237e3199.yaml": "4b41f6412eafecbe3a6e7f5dc12b9716",
  "releasenotes/notes/add_network_plugin_addr_family_parameters-7cca69252e71083f.yaml": "2509ad7e032977c0fa71b5c3d30f9d0f",
  "releasenotes/notes/add_oslo_amqp_parameters-aeceadad34451e8a.yaml": "d02d548863a2b9c9d73e7359263b8e24",
  "releasenotes/notes/add_rabbit_kombu_options-a3b52f3aec9b3a48.yaml": "fc1788f1ac2e5ca849ba94c2630b8e1e",
  "releasenotes/notes/add_service_workers_option-1c0728975b024eac.yaml": "ef4b1176d479df5d2dd733b5a1940d88",
  "releasenotes/notes/add_transport_url_parameters-675ef5f76fc5e8d2.yaml": "8cadb0d70e0fb0c84e558a29039fa9f5",
  "releasenotes/notes/authtoken-4c9708f4e3b9605d.yaml": "6d602eab6126552a85d012ac0e149507",
  "releasenotes/notes/authtoken_manage_memcache_package-4b61e2686c38d698.yaml": "fd6a40fd8290feb68f265dff184d8153",
  "releasenotes/notes/change-keystone-v3-5869a77ea56e5e49.yaml": "6f332272c48f80219ce582188b5f380a",
  "releasenotes/notes/consistent-project-name-55f3f0d8b3dba962.yaml": "bdf1889b89fc8eff795231e1b1637ea6",
  "releasenotes/notes/default-domain-58d9ea68fa468e75.yaml": "395f1c521d16ebd1cdb4620234857161",
  "releasenotes/notes/dellemc-rebrand-driverurl-c4651935ac341482.yaml": "e3ea6c708c55f72d265e5e1274ee22b7",
  "releasenotes/notes/dellemc-unity-support-13151e66bae44974.yaml": "a7ef8bb9eb452a6435f3c08a33e262c8",
  "releasenotes/notes/dellemc-vnx-support-238ddf33cccfb73c.yaml": "e770a80c30be251c6edda74ec9dca492",
  "releasenotes/notes/deprecate-cephfsnative-add-cephfs-8ea802ec233c7618.yaml": "095a15570fff34a5494157f0132c890a",
  "releasenotes/notes/deprecate-os-region-name-a8713ef980135d13.yaml": "98b15a6c1794a86b3a72a4a67acd2151",
  "releasenotes/notes/deprecate_auth_uri_parameter-a62f029d62db64d6.yaml": "94bc8d396341b98182bd92f80486db8a",
  "releasenotes/notes/deprecate_idle_timeout_parameter-b84f836d88d9d3e0.yaml": "6c255039258882093192ed592bb0975f",
  "releasenotes/notes/deprecate_managing_rabbit_resources-4e72b17c47efacb1.yaml": "36683c36e2c6843523c0a6a893f8ac21",
  "releasenotes/notes/deprecate_pki_related_parameters-b0901e5e64816b64.yaml": "f3b75f936b4cfb82205c5e412973a232",
  "releasenotes/notes/deprecate_revocation_cache_time_parameter-364888537fa13493.yaml": "cecf0bba871f379149866b752043970b",
  "releasenotes/notes/deprecate_rpc_backend_parameter-2aed9dd1387a910f.yaml": "0b6e1f65fed64ccac4bcc3740353a093",
  "releasenotes/notes/deprecate_service_instance_network_helper_type_parameter-781ea3e658e9c535.yaml": "8c9cacee6560f431be45a1de842f4e1b",
  "releasenotes/notes/deprecate_signing_dir_parameter-3491335a3f8135ef.yaml": "8b1209725da2a936a68731218a623a62",
  "releasenotes/notes/deprecate_standalone_network_plugin_ip_version-4df7ff7851f72c2b.yaml": "66955899509c513d28cb52dd0a44dff4",
  "releasenotes/notes/drop_qpid-6f04f70e84cc0711.yaml": "e15f600a397b37b7c8411594cbb6e5c2",
  "releasenotes/notes/external-ganesha-parameters-9aebf44f7cf01438.yaml": "a559d4a7885943a21ebc3ebfeed4be74",
  "releasenotes/notes/external_hooks_support-1d50aedc98ae3509.yaml": "7ad0a22ddcc778c903638ea4a62925f7",
  "releasenotes/notes/fix_log_dir_documentation-fec12bba690f7ac9.yaml": "effcdd4d3233168c9de75330dadfc1b6",
  "releasenotes/notes/isilon-driver-1409cf7661e3438.yaml": "be111207d640d20ce3a2d5446e2d8c86",
  "releasenotes/notes/keystone-auth-name-c4651935ac341481.yaml": "be9bec45c81d57461f866edde1fc436c",
  "releasenotes/notes/log-json-ef010cef78941896.yaml": "f3b4eea959d96b68d27ccaaa20bd2d95",
  "releasenotes/notes/manila-wsgi-893b66e84d4a9133.yaml": "4e3fbcd71875567a08312665c0c575fb",
  "releasenotes/notes/openstack_db_tag-b328cfe24b29b287.yaml": "4fe61f0e2066fa03174b6fb711d1d162",
  "releasenotes/notes/policy-json-50a35d8dcfd6e5a9.yaml": "5a81f58572a874560e30b514ee4ff444",
  "releasenotes/notes/puppet4-mysql-func-bb1aa0cdcee7bd3c.yaml": "267db51feef2eea4918ef5fd4afb631b",
  "releasenotes/notes/pymysql-e57bf1f0289dd426.yaml": "9e1366bdeb511d490f6c9a7191e6560e",
  "releasenotes/notes/rabbit-connection-params-deprecation-2a546f72e4fe090d.yaml": "24fce563853be6d42b1eb915133a7ed1",
  "releasenotes/notes/release-note-ubuntu-py3-55b40f1c04793ddc.yaml": "a969925d9abed57107a70a51109bdf1f",
  "releasenotes/notes/remove-auth-uri-95c3c544751c107a.yaml": "714f48d9c6129a912b236d82e29d8af6",
  "releasenotes/notes/remove-cephfsnative-fd796d36cc8ebb38.yaml": "f1461a391d709f2996dac3a56a4f4689",
  "releasenotes/notes/remove-deprecated-logging-1f9da83a74e11491.yaml": "49e4c1545f758196118741fbe5cf3dbb",
  "releasenotes/notes/remove-deprecated-rabbit-params-8f24b9cfcc592596.yaml": "5dd77d93ee69eaedb46cdb63bed98217",
  "releasenotes/notes/remove_deprecated_keystone_auth_options-24de43e2bff17004.yaml": "2c85157e451e4584db94792aff9f028d",
  "releasenotes/notes/remove_deprecated_keystone_revocation_cache_time_option-8dfc4bf34bd28386.yaml": "12383804cbe5bd9690edf4115bbbc597",
  "releasenotes/notes/remove_deprecated_keystone_signing_dir_option-a2cbd7fdd9f8fa19.yaml": "580ea9c7e08b9bfef720cd6e2d5dbdb4",
  "releasenotes/notes/remove_deprecated_mysql_module_option-87667965412c38ff.yaml": "69f1fadf62ff6926ce518b076aea7b69",
  "releasenotes/notes/remove_nova_network_plugins-ad288a6664b2b40b.yaml": "01a913992cc14e3b68d1d8bd1be45320",
  "releasenotes/notes/remove_old_authtoken_options-dc165736e2e8f177.yaml": "106aab7f68de052c84373972ab59fb10",
  "releasenotes/notes/remove_posix-d1f775df21874348.yaml": "3e93a9cc1f50d1cd4429e9f511ece09b",
  "releasenotes/notes/remove_qpid-0b446db43fdea617.yaml": "b4ee3d5eb2157655f6024fe581f2a049",
  "releasenotes/notes/remove_verbose-13ab0dedad9cad36.yaml": "d489d384dbfcd05d8922e10a73b6089d",
  "releasenotes/notes/service_token_roles_required-8365413050d17559.yaml": "cfa07cfeb853d5e4f5c059c6ba9d4895",
  "releasenotes/notes/switch_to_oslo-d134ad3134697ef2.yaml": "0d0f62d2208e9a9522e4277d497bece2",
  "releasenotes/notes/unity_driver_b1c2e3ec708e11e7.yaml": "7b7b4dd5883814321cb9ac5d9a148d54",
  "releasenotes/notes/update-nova-neutron-with-keystonev3-3386a497d476d7d8.yaml": "f7ba97b9ab92d603db716fab07f3fe07",
  "releasenotes/notes/use-reno-1caaec4ba5aa4285.yaml": "76c2a81453379306ff44f0c1d7ee2aa7",
  "releasenotes/notes/verbose-deprecation-2a79546d0949ec91.yaml": "78b6cb1d233ec6e829d0b458e0076f61",
  "releasenotes/notes/vmax_driver_76239462709d11e7.yaml": "2d26aadfe8b409bf021fa7358120d89f",
  "releasenotes/notes/vnx_driver_67236f6670a011e7.yaml": "ac8beee417843232a263764533e86742",
  "releasenotes/source/conf.py": "56f27460d8ff64b4fc80640e8dca36b5",
  "releasenotes/source/index.rst": "631f5e8d23ce3a0813ccfaf362e0de9f",
  "releasenotes/source/mitaka.rst": "9587551ab0694294b2f3e2732681ba36",
  "releasenotes/source/newton.rst": "7d40ecfcfd08fc2bb1b2b31f392c607b",
  "releasenotes/source/ocata.rst": "1abf9b20b9f528a050178320c9b2d990",
  "releasenotes/source/pike.rst": "71428b0b999fb4b77bd44a981df631be",
  "releasenotes/source/queens.rst": "7dff6fb5d97ebdf96b018591fdfdf261",
  "releasenotes/source/rocky.rst": "1b92c185f34c78658d380a9e6baef2cc",
  "releasenotes/source/stein.rst": "0e65ec9a77a6deb70f4b94c9b8e2cc7d",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "bb69f5624781f2a38a5afc09cd6b2733",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/basic_manila_spec.rb": "53d4c469bc4d769341f96972d2dfce17",
  "spec/acceptance/manila_config_spec.rb": "8a87c5be88085a01c7f0097d637f03a5",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-bionic.yml": "d3454031a7bef731385bcc7989ceb542",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/nodepool-xenial.yml": "785190f4d96b791713c336d476b309b6",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/manila_api_spec.rb": "a812e1b14e9263a073d1df5724b83f60",
  "spec/classes/manila_backends_spec.rb": "9749912c1388610bdd694e0b3856382b",
  "spec/classes/manila_client_spec.rb": "222bd08a80a0ae75437939b9c78c0fe7",
  "spec/classes/manila_compute_nova_spec.rb": "538a2acc2dbaeac4c1a463f91886e4c6",
  "spec/classes/manila_db_mysql_spec.rb": "241a8fb4ed4ce45552957a1bde5d9291",
  "spec/classes/manila_db_postgresql_spec.rb": "d8971ee61e99ae5941a32764a83135af",
  "spec/classes/manila_db_spec.rb": "a3734ce14d38432ad90544cdcacfa7b8",
  "spec/classes/manila_db_sync_spec.rb": "de581df0274b1d069168acec816869e5",
  "spec/classes/manila_ganesha_spec.rb": "71913370091e0cf6d138d86d651d6f06",
  "spec/classes/manila_init_spec.rb": "4ba3dae558904e738eb16fe900ab53c0",
  "spec/classes/manila_keystone_auth_spec.rb": "f2185c4e63f2efee06b0b7cc7be9d608",
  "spec/classes/manila_keystone_authtoken_spec.rb": "1735d94afec65e9b0cb69479a15c8a51",
  "spec/classes/manila_logging_spec.rb": "ea94d769399aa5282ca9c26181cf28de",
  "spec/classes/manila_network_neutron_spec.rb": "0631377867f8402d5150e2f9f1cdf32b",
  "spec/classes/manila_params_spec.rb": "8734d69b0851184b879ec46ea553969e",
  "spec/classes/manila_policy_spec.rb": "e1b2bcb7193b8825556425e30f36f21c",
  "spec/classes/manila_quota_spec.rb": "1b868d9d8624917958f6c2d731ce029d",
  "spec/classes/manila_rabbitmq_spec.rb": "9b1d94282d4455f9ec2713b9008a753a",
  "spec/classes/manila_scheduler_spec.rb": "054e35ddc4f5d8cf9cc5177e01705119",
  "spec/classes/manila_share_generic_spec.rb": "dce9a11ec23d20618d9459b2d73a4b77",
  "spec/classes/manila_share_glusterfs_spec.rb": "10f5bea10cb2f8e352d83bee5c66211f",
  "spec/classes/manila_share_hitachi_hnas_spec.rb": "62a6a0afa716a8ebdfc7e8faabef82f3",
  "spec/classes/manila_share_netapp_spec.rb": "00169a9edeca17af6330f9a034ce0224",
  "spec/classes/manila_share_spec.rb": "6b6f524dfa6802f12122beb5bc8dd1fd",
  "spec/classes/manila_wsgi_apache_spec.rb": "b0e7d84959eec4751258ba4007aab391",
  "spec/defines/manila_backend_cephfs_spec.rb": "f0167608177a0da88f9ab5d76335bc29",
  "spec/defines/manila_backend_dellemc_isilon_spec.rb": "7bdb605f4a24572efcdbd8e303de5b0a",
  "spec/defines/manila_backend_dellemc_unity_spec.rb": "ab352ebae856f3c8fa7cea0cfa1828c1",
  "spec/defines/manila_backend_dellemc_vmax_spec.rb": "6b678c40145c47200f5a188ba1cc9576",
  "spec/defines/manila_backend_dellemc_vnx_spec.rb": "86ea9fe7eb570d24e48d36fbb81133cf",
  "spec/defines/manila_backend_generic_spec.rb": "e7315384bb7b95e7f75a973bb76a1662",
  "spec/defines/manila_backend_glusterfs_spec.rb": "7a9c0356c97245a61c2bc771ef98f6ee",
  "spec/defines/manila_backend_glusternative_spec.rb": "25eaac1fd001c0c94b823c0920ba5b00",
  "spec/defines/manila_backend_glusternfs_spec.rb": "f994ce2e8c205d4837184ee4596b4705",
  "spec/defines/manila_backend_hitachi_hnas_spec.rb": "0d1a3d73882cccad174b5bbf9633a4e5",
  "spec/defines/manila_backend_netapp_spec.rb": "4b77b0e755089fe03b95a12813386e11",
  "spec/defines/manila_network_neutron_single_network_spec.rb": "6c5131f939a257116e2845e668dbbde2",
  "spec/defines/manila_network_standalone_spec.rb": "43ae904df6e1d128bbf31102fcdce1df",
  "spec/defines/manila_service_instance_spec.rb": "acfaa2de368567a11f409a2f24987708",
  "spec/defines/manila_type_set_spec.rb": "26e91108b104f4967990ed5c4380aeab",
  "spec/defines/manila_type_spec.rb": "81ea396e94fec59170b940a8fb2a96c4",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "205f02115198d93cf289910209efcf0c",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/manila_api_paste_ini/ini_setting_spec.rb": "59548a454dcaa6f9b2ebce2b434ebb81",
  "spec/unit/provider/manila_config/ini_setting_spec.rb": "01f58208b273864d64abf05323140bc0",
  "spec/unit/type/manila_api_paste_ini_spec.rb": "e1cc3bae6fd84c5778e6c43540a1c8b9",
  "spec/unit/type/manila_config_spec.rb": "0b2ca9137d082e6fe40ec307ea8491b6",
  "tox.ini": "f98984c049f59c5c35d4d67bf8f1d93f"
}